<?xml version="1.0" ?>
<top>
	<word>With</word>
	<word>the</word>
	<word>technology</word>
	<word>called</word>
	<word>dynamic</word>
	<word>content</word>
	<word>you</word>
	<word>can</word>
	<word>easily</word>
	<word>reuse</word>
	<word>the</word>
	<word>same</word>
	<word>animation</word>
	<word>with</word>
	<word>different</word>
	<word>words!</word>
</top>
